SciQLOP - Task #2510

User story # 2501 (In Progress): Mise en place de tests aléatoires sur 'acquisition
Améliorer I'exécution des opérations

13/12/2017 12:13 PM - Anonymous

Status: Closed Start date: 14/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Ne plus appeler la validation aprés chaque opération mais aléatoirement au bout d'un certain nombre d'opérations
¢ Ne plus accorder un délai d'exécution entre chaque opération, mais uniquement pour celles qui nécessitent une validation

History

#1 - 14/12/2017 02:26 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 14/12/2017

#2 - 15/12/2017 10:53 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 21/12/2017 05:56 PM - Anonymous
- Status changed from Feedback to Closed
